{
  "name": "lost-in-translation-api",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "dependencies": {
    "json-server": "^0.16.3"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
